Page MenuHomePhabricator

Complete etwiki edit quality campaign
Closed, ResolvedPublic

Description

Stats: http://labels.wmflabs.org/campaigns/etwiki/17/?campaign=stats

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2

  • File task for building models based on labeled data.

Event Timeline

Halfak created this task.Mar 11 2016, 9:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2016, 9:39 PM
Ladsgroup moved this task from Backlog to Community on the Wikilabels board.Apr 8 2016, 5:37 AM
schana triaged this task as Lowest priority.Jul 6 2016, 3:14 PM
Halfak updated the task description. (Show Details)Mar 4 2017, 5:05 PM

Mentioned in SAL (#wikimedia-labs) [2017-03-12T14:24:49Z] <Amir1> ladsgroup@wikilabels-01 u_wikilabels=> update campaign set active = 'f' where id = 17; (T129702)

Halfak assigned this task to Cumbril.Mar 16 2017, 2:16 PM

@Halfak I see you assigned the task to me. Is this about new campaign? What I'm supposed to do?

@Cumbril, nothing to do. I'm just cleaning up our past tasks and you'd done the work for this one, so I wanted to assign it to you before I resolve it. :)

Halfak closed this task as Resolved.Mar 16 2017, 9:22 PM